#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMACCUMULATE_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMACCUMULATE_HPP

#include "ooo/vba/powerpoint/MsoAnimAccumulate.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMACCUMULATE_HPP
